ReplacementBlock Struct Reference
D-Bus secret internal implementation details » marshaling and unmarshaling

## Data Fields

DBusString | replacement
| Marshaled value including alignment padding.
int | padding
| How much of the replacement block is padding.

## Detailed Description

Definition at line 1134 of file dbus-marshal-recursive.c.

## Field Documentation

## padding

int ReplacementBlock::padding

How much of the replacement block is padding.

Definition at line 1137 of file dbus-marshal-recursive.c.

## replacement

DBusString ReplacementBlock::replacement

Marshaled value including alignment padding.

Definition at line 1136 of file dbus-marshal-recursive.c.

The documentation for this struct was generated from the following file:

- dbus-marshal-recursive.c